/*    HTTP Host:  static.ak.fbcdn.net                                          */
/*    Generated:  May 5th 2009 10:04:40 AM PDT                                 */
/*      Machine:  10.16.140.110                                                */
/*       Source:  Global Cache                                                 */
/*     Location:  css/aa0ckxpnjqww4o4k.pkg.css h:19809o84                      */
/*       Locale:  fr_FR                                                        */
/*         Path:  css/aa0ckxpnjqww4o4k.pkg.css                                 */


.app_switcher{float:right;z-index:4;width:130px;position:relative;}
.app_switcher .app_switcher_unselected{position:relative;float:left;}
.app_switcher .app_switcher_button{cursor:pointer;color:#555;float:left;display:block;padding:0px 5px;margin:0px;font-weight:bold;line-height:14px;text-decoration:none;border:solid 1px #dfdfdf;}
.app_switcher .app_switcher_button .arrow,
.app_switcher .app_switcher_button .name,
.app_switcher .app_switcher_button .icon{float:left;}
.app_switcher .app_switcher_unselected .app_switcher_button:hover{border:solid 1px #666;background:#fff url(/images/app_switcher_hover_shadow.gif) repeat-x bottom left;}
.app_switcher .app_switcher_selected .app_switcher_button{color:white;background:#6d84b4;border:solid 1px #3B5998;}
.app_switcher .app_switcher_button .arrow{width:13px;padding:4px 0px 3px;margin-top:1px;background:transparent url(/images/app_switcher_down_arrow.gif) no-repeat -11px center;}
.app_switcher .app_switcher_selected .app_switcher_button .arrow{background-position:2px center;}
.app_switcher .app_switcher_button .name{padding:4px 0px 4px 6px;}
.app_switcher .app_switcher_button .icon{width:16px;padding:4px 0px;background-position:-16px center;background-repeat:no-repeat;}
.app_switcher .app_switcher_selected .app_switcher_button .icon{background-position:left center;}
#app_switcher_menu{width:165px;}
.dropdown_menu .menu_content a{padding-top:1px;padding-bottom:1px;}
.app_switcher_menu .menu_content{padding-top:2px;padding-bottom:6px;}
.app_switcher_menu .menu_content .menu_item{padding-left:10px;}
.app_switcher_menu a:hover{color:white;text-decoration:none;background:#6D84B4;border-right:solid 1px #3B5998;border-left:solid 1px #3B5998;cursor:pointer;}
.app_switcher_menu .inline_stuff:hover{background:none;color:#3B5998;}
.app_switcher_menu .inline_stuff .app_name_text{display:inline;}
.app_switcher_menu .inline_stuff .app_name_text:hover{background:none;text-decoration:underline;color:#3B5998;display:inline;}
.app_switcher_menu .app_icon,
.app_switcher_menu .name{float:left;}
.app_switcher_menu .app_icon{width:16px;padding:4px 0px;margin:0px 0px 0px 2px;background:url(/images/icons/hidden.gif) no-repeat -16px center;}
.app_switcher_menu a:hover .app_icon{background-position:left center;}
.app_switcher_menu .name{padding:4px 0px;margin:0px 0px 0px 5px;width:100px;}


.photos #content_shadow #content,
.album #content_shadow #content,
.photo #content_shadow #content ,
.photoselect #content_shadow #content{padding:0px;}
.editalbum #content_shadow #content,
.editphotos #content_shadow #content,
.photoselect #content_shadow #content{padding:0px 0px 0px;position:static;}
.editalbum_header{margin:-20px 0px 0px 0px;}
.editphotos #invite_jump_content{padding:0px 0px 0px;position:static;}
.editphotos #invite_jump_content .summary_bar{text-align:right;padding-bottom:4px;}
.newalbum #content_shadow #content{padding:0px;}
.newalbum .formbuttons{padding:0px 0px 0px 215px;text-align:left;}
.newalbum .formbuttons input{margin:0px;}
#publish_formbuttons{margin:0px 10px 25px;}
#upload_status_area{overflow:hidden;}
.editsinglephoto #content_shadow #content{padding:0px;position:static;}
.photo #content_shadow #content{position:static;}
#changessaved .status{margin-top:10px;margin-bottom:0px;text-align:left;}
.photo h4{border-bottom:solid 1px #D8DFEA;text-align:left;padding:0px 0px 4px 0px;margin:0px;}
#photo_picker{margin:0;padding-top:5px;background:#f7f7f7;}
#photo_picker .pager{border:0;padding-bottom:3px;text-align:right;}
#photo_picker .pager .pagerpro_container{padding:0;}
#photo_picker .loading{text-align:center;padding:1em;}
#photo_picker .row{margin:0px 0px 5px 0px;padding:0 10px 10px;background:white;border:solid 1px #CCCCCC;}
#photo_picker .col{padding-top:10px;text-align:left;width:250px;}
#photo_picker .col0{float:left;}
#photo_picker .col1{float:right;clear:right;}
#photo_picker .album_picker img{width:75px;float:left;margin-right:10px;}
#photo_picker .date{color:gray;}
#photo_picker .image{max-width:105px;}
#photo_picker .empty_album{padding:10px;}
.photo_list{border:solid 1px #CCCCCC;background:#ffffff;overflow:hidden;}
.photo_list .go_back{padding:10px;}
.photo_list .loading{text-align:center;padding:1em;}
.photo_list .album td{width:150px;text-align:center;vertical-align:middle;}
.photo_list .album img{background:white;padding:4px;border:solid 1px #ccc;}
.photo_list .album img:hover{border:solid 1px #3B5998;}
#friendsphotosonly{margin:0px 0px 0px 0px;padding:10px 10px 10px 10px;background:#f7f7f7;text-align:center;}
#friendsphotosonly .row{margin:0px 0px 5px 0px;padding:0px 0px 10px 5px;background:white;border:solid 1px #CCCCCC;}
#friendsphotosonly .col{padding-top:10px;text-align:left;width:280px;}
#friendsphotosonly .col0{float:left;}
#friendsphotosonly .col1{float:right;clear:right;}
#friendsphotosonly img{width:75px;float:left;margin-right:10px;}
#friendsphotosonly .author a:hover{color:#3B5998;}
#friendsphotosonly .date{color:gray;}
#createalbum{float:left;width:200px;padding:10px 10px;text-align:left;}
.album .summary_bar{border-bottom:0px;padding-left:10px;padding-right:10px;padding-top:20px;overflow:hidden;clear:none;}
#album{margin:20px 0px 0px 0px;padding:0px;}
#album_container{margin:0px 0px 15px 0px;padding:0px;background:#f7f7f7;border:solid 1px #bbb;}
#album td{width:150px;text-align:center;vertical-align:middle;}
#album img{background:white;padding:4px;border:solid 1px #ccc;}
#album img:hover{border:solid 1px #3B5998;}
.album .footer{padding:0px 10px;}
.album .footer .info{float:left;padding:5px 0px;width:520px;}
.album .footer .description,
.album .footer .location,
.album .footer .album_tags{padding:0px 0px 8px 0px;}
.album .footer .action_links{padding-top:8px;}
.album .footer .location_label{color:#777777;font-weight:normal;}
.album .footer .footer_nav{float:right;}
.album .footer .pager{clear:right;float:right;padding-bottom:4px;}
.album .footer .share_and_hide{margin:10px 0px 0px;clear:right;float:right;}
.album .mobile_notice{float:left;width:365px;border-top:solid #ccc 1px;padding:5px 0px;}
.sharelink{text-align:center;background:white;border:solid 1px #D8DFEA;padding:5px;margin:5px 0px;}
.single_photo_header{padding:0px;}
.single_photo_header h2{font-size:14px;padding:0px 0px 6px;}
.single_photo_header h4{float:left;font-weight:normal;padding:3px 0px 4px;border-bottom:none;}
#photoborder{background:#F7F7F7;border-bottom:1px solid #bbb;border-top:1px solid #bbb;margin:0px;padding:0px 0px 10px 0px;text-align:center;position:relative;}
#photoborder img{border:solid 1px #ddd;margin:10px 10px 10px;background-color:white;}
#photocrop_container{margin:0px;padding:10px 0px 10px 0px;display:none;position:relative;text-align:center;overflow:hidden;}
#photocrop_container div{margin:0 auto;}
#photocrop_container div div{margin:0px;}
#photoborder a img{cursor:pointer;cursor:hand;}
#photoborder #myphotolink{-moz-outline:none;}
#photoinfo{margin:14px 10px 4px 10px;}
* html #photoinfo{width:606px;}
#photocaption{text-align:left;width:530px;margin:0px;line-height:15px;padding:0px 11px 1px 10px;}
#photocaptionleft{width:auto;margin:0px;padding:0px;text-align:left;}
#photodate{margin:0px;padding:4px 8px 8px 10px;float:left;color:#777;}
#photoinalbum{float:right;width:170px;padding-left:10px;padding-right:20px;border-left:solid 1px #ccc;line-height:15px;}
#phototags{text-align:left;width:530px;line-height:15px;margin:0px;padding:0px 11px 4px 10px;}
#phototags em{font-style:normal;color:#777;}
#photocaptionleft .share_and_hide{padding:2px 0px 3px 11px;}
#photocomment{float:left;padding-top:6px;width:382px;}
#photocomment .actions a small{color:#3b5998;}
#photocomment .actions a:hover{text-decoration:underline;}
#photoaddcomment{float:left;clear:left;margin:10px 0px;}
#photoaddcomment h4{border:none;white-space:nowrap;}
#comment_error{color:#966;display:none;padding-left:8px;}
#rightcolumn{float:right;width:184px;padding-bottom:7px;}
.album #rightcolumn{padding-right:0px;border-top:0px;}
#rightcolumn .share_and_hide{padding-left:2px;padding-bottom:10px;}
.footer #photoactions{clear:right;padding-top:2px;margin-bottom:20px }
#photoactions a{border-bottom:1px solid #D8DFEA;}
#photoactions a, #photoactions .action_link{display:block;clear:both;padding:2px 3px;}
#photoactions a:hover, #photoactions .action_link:hover{text-decoration:none;background:#3B5998;color:white;}
#rotateleft, #rotateright{cursor:pointer;width:30px;float:left;position:relative;}
#rotateright{text-align:right;}
#rotateleft a{background:white url(/images/rotateleft.gif) no-repeat 2px 2px;height:26px;border-bottom:1px solid #fff;}
#rotateleft a:hover{background:#3B5998 url(/images/rotatelefthover.gif) no-repeat 2px 2px;}
#rotateright a{height:26px;background:white url(/images/rotateright.gif) no-repeat 3px 2px;border-bottom:1px solid #fff;}
#rotateright a:hover{background:#3B5998 url(/images/rotaterighthover.gif) no-repeat 3px 2px;}
#rotateleft a:hover, #rotateright a:hover{text-decoration:none;color:white;}
#convertmobile{padding:10px 10px 0px;text-align:center;width:300px;}
#convertmobile h4{text-align:center;}
#convertmobile p{font-size:11px;text-align:center;}
.movephoto select{width:117px;}
.editalbum.newalbum #newalbum{padding:20px 0px 20px 0px;}
#newalbum .inputtext, #newalbum textarea{width:250px;}
#newalbum .inputsubmit, #newalbum .inputbutton{width:auto;margin-top:15px;}
#files div{margin:5px 0px 8px 0px;}
#uploading{margin:20px auto;width:400px;}
#noactive{margin:15px 0px 0px 0px;text-align:center;}
#iphoto_suggestion{margin:12px 0px 0px 0px;text-align:center;}
#mobile_suggestion{margin:4px 0px 0px 0px;text-align:center;}
#beforeupload{margin-bottom:20px;}
#photodisclaimer{margin:5px 0px 15px 0px;text-align:center;}
#photoagree{text-align:left;margin:10px 0px 15px 0px;width:300px;}
#photoagree input{width:auto;}
.formbuttons small{color:#666666;}
#editphoto{width:540px;margin:20px auto;}
#editphoto .photo{width:540px;margin:0px auto 15px;padding:0px 0px 15px;border-bottom:solid 1px #3B5998;}
#editphoto .last{border-bottom:none;}
#editphoto .photo .thumb{float:left;margin-left:10px;width:180px;}
#editphoto .photo .info{float:left;margin:0px 10px;}
#editphoto .photo .info label{clear:right;display:block;margin-bottom:2px;}
#editphotoalbum{padding:10px 0px 5px;background:#f7f7f7;border-bottom:1px solid #d7d7d7;border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;}
* html #editphotoalbum{padding:10px 0 10px;}
#editphotoalbum .emails_error{border:solid 1px #dd3c10;background:#ffebe8;padding:10px;margin:10px;width:580px;}
#editphotoalbum .emails_success{border:solid 1px #ffe222;background:#fffbe2;padding:10px;margin:10px;width:580px;}
#editphotoalbum .emails_success h3{font-size:11px;}
#editphotoalbum .photo{margin:0px 10px 5px;padding:10px;background:white;border:solid 1px #D8DFEA;}
#editphotoalbum .taggable{cursor:crosshair;}
#editphotoalbum .photo .thumb{float:right;width:180px;}
#editphotoalbum .photo .thumb .covercheck{background:#f7f7f7;border:solid 1px #ccc;padding:1px 1px 1px;text-align:left;}
#editphotoalbum .covercheck label{display:inline;margin:0px 0px 0px 0px;color:#000000;font-weight:normal;}
#editphotoalbum .photo .thumb .noradio{padding:3px;}
#editphotoalbum .photo .info{float:left;width:400px;}
#editphotoalbum .photo .info textarea{width:290px;}
#editphotoalbum .photo .info .tags{line-height:15px;}
#editphotoalbum .photo .info .notags{display:none;}
#editphotoalbum .photo .info label{float:left;display:block;margin-bottom:2px;}
#editphoto small,
#editphotoalbum small{color:gray;}
#editphoto textarea,
#editphotoalbum textarea{margin-top:0px;}
.editphotos .tab_bar{margin:0px 0px 0px;}
.editalbum .tab_bar{margin:0px 0px 10px;}
#frame{width:62px;height:62px;position:absolute;cursor:crosshair;background:url(/images/tagframe.gif) left top;}
.photosearch .photo_table{margin-bottom:20px;border:1px solid #bbb;background:#f7f7f7;overflow:hidden;position:relative;}
.photosearch .photo_table.photo_table_last{margin-bottom:0px;}
#album.photosearch{margin:0px 0px 0px 0px;}
#album.photosearch h5{color:gray;font-weight:normal;margin:5px 0px 5px;padding:0px 0px 4px;border-bottom:solid 1px #D8DFEA;}
#album.photosearch .sectiontype{padding:0px 10px 4px;margin:0px 0px 4px;overflow:hidden;}
#album.photosearch .photo_section_count{float:right;padding-top:2px;}
#album.photosearch h3{float:left;}
#album.photosearch .withmore{text-align:right;}
#album .quickselect{text-align:right;}
#ieinstallation, #canceledactivex{margin:0 20px;}
.status_holder{padding:10px 0px 0px;margin:0px 0px 10px;}
.status_holder_album, .status_holder_photo{padding:10px 0px 0px;margin:0px;}
.status_holder .status,
.status_holder #error{margin-bottom:0px;}
.photoselect .buttons{text-align:center;padding:7px 10px;}
#tagging_instructions{margin:10px 10px 0px 10px;padding:10px;border:solid 1px #ffe222;background:#fffbe2;}
#photocrop_error{padding-top:10px;}
#photocrop_instructions{margin:10px 10px 0px 10px;padding:10px;border:solid 1px #ffe222;background:#fffbe2;}
#photocrop_instructions .photocrop_status_message{margin:0px;padding:0px;text-align:left;}
#photocrop_instructions .photocrop_buttons{float:right;margin:0px;padding:0px;padding-top:3px;padding-left:5px;text-align:right;}
#photocrop_instructions .photocrop_buttons input{margin-left:3px;}
.album .summary a{font-weight:normal;}
.album .summary_bar h4{padding:0px;border:0px;}
.album .quickselect{float:center;border-top:1px solid #ccc;padding:5px 0px 5px 0px;margin-top:5px;}
#album_sharer{background:#F7F7F7 none repeat scroll 0%;border:1px solid #CCCCCC;margin:10px;}
#album_sharer h2, #photo_sharer h2{padding:10px;text-align:center;}
#enrichedalbum .batchtitle{color:#666;padding:0px 0px 4px 0px;margin:0px;border-bottom:solid 1px #ccc;}
#enrichedalbum table{padding:3px 0px 8px 0px;}
#enrichedalbum .enrichedphotos td{padding:2px 3px 2px 2px;text-align:center;vertical-align:center;}
#enrichedalbum .enrichedsection table{width:2px;}
#enrichedalbum .enrichedsection td{width:auto;padding:6px;text-align:left;background:white none repeat scroll 0%;border:1px solid #CCCCCC;}
#enrichedalbum img{max-width:130px;padding:0px;border:1px solid white;}
.albumimage{max-width:130px;}
#enrichedalbum .subtext{color:#666;font-size:10px;}
#enrichedalbum .buttons{text-align:center;padding:8px 0px 0px 0px;}
#enrichedalbum .buttons table{padding:0px;margin:0px 0px 10px 0px;}
#enrichedalbum .buttons .rightoptions{text-align:left;}
#enrichedalbum .visibleto .privacy_widget .summary_simple,
#enrichedalbum .visibleto .privacy_widget .summary_custom,
#enrichedalbum .visibleto .privacy_widget .except,
#enrichedalbum .visibleto .privacy_widget .prompt,
#enrichedalbum .visibleto .privacy_widget .privacy_edit_link{background:#fff;}
#enrichedalbum .buttons td.leftoptions{text-align:right;vertical-align:top;padding:6px 0px 0px 0px;}
.footer_bar{background:white;border:0px;padding-bottom:1px;}
#public_link_photo,
#public_link_editphoto,
#public_link_editalbum,
#public_link_album{clear:both;color:#333;font-size:9px;padding:5px 5px;text-align:center;}
#public_link_photo, #public_link_album{margin:10px 0px 0px 0px;}
#public_link_editphoto, #public_link_editalbum{margin:20px 0px 0px 0px;}
.album #public_link_album{border-top:1px solid #CCC;padding-left:0px;padding-top:10px;text-align:center;}
#public_link_photo span,
#public_link_editphoto span,
#public_link_editalbum span,
#public_link_album span{color:black;display:block;font-size:11px;}
.context_label{color:gray;}
.ratings span span{color:#777;font-size:9px;margin-left:4px;text-align:right;width:50px;}
#photoborder div#ratings_wrap_0 span img{cursor:auto;}
#photo_badge{padding:4px 11px 8px 20px;font-size:11px;color:#666;}
#photoborder #photo_badge img{background-color:transparent;border:none;margin:0px 6px -2px 0px;padding:0px;}
#photoborder #load_indicator{background:url(/images/loaders/indicator_blue_large.gif) center center no-repeat;height:100px;width:760px;position:relative;margin-bottom:-100px;top:0;left:0;z-index:5;display:none;}
#photoborder #load_indicator.loading{display:block;}
.exif_container{border-bottom:1px solid #e0e5ed;padding:0 0 10px 20px;}
#exif_map{padding:5px 0 5px 0;}
#exif_map a{padding:2px;}
#exif_map a:hover{text-decoration:none;background:#3B5998;color:white;}
#exif_metadata{margin:0px;padding:0 0 0 0px;float:left;color:#777;}
.sad_photo_puppy{padding:2em;text-align:center;}
.sad_photo_puppy img{border:4px solid black;}


#bootloader_css_aa0ckxpnjqww4o4k_pkg_css { height: 42px; }